/*
 Theme Name:     The Literacy Coalition of Central Texas
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Main website child theme
 Author:         Marcel Negrete
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Menu Button Styles*/
.common_btn a {
	background-color:#b5121b;
	color:#fff !important;
	border-radius:5px;
	margin-top:-15px;
  padding: 15px !important;
	text-align:center;
	opacity:1;
	-webkit-transition: opacity .25s;
transition: opacity .25s;
}
.common_btn a:hover {
	opacity:.8 !important;
}

/*----------------*/

/*Mobile Menu Styles*/
@media (max-width: 980px) {
#logo {
	max-height:75% !important;
	
  }
}
@media screen and (max-width:1200px){
	
	#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
 content: '4d';
}
	
	.common_btn{
		margin-top:25px;
	}
	
  .common_btn a:hover {
		background-color:rgba(181,18,27,.9) !important;}
	
	#et_mobile_nav_menu{
		display:block;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		padding-top:33px !important;
	}
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav{
		display:none;
	}
.et_mobile_menu .menu-item-has-children > a {
	background-color:rgba(255, 255, 255, 0.5);
}
	.et_toggle_slide_menu::after, .mobile_menu_bar::before{
		color:#5c5857;
	}
	.et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote{
		border-top:none;
	}
}
/*----------------*/

/* Menu Dropdown Sizing and Styles*/

.nav li ul {
   width: 280px !important; /* Width of the dropdown menu */
}

.nav li li ul {
   left: 280px !important; /* Use the same size as above */
}

#top-menu li li a {
   width: 240px; /* Make this 40 less then the width of the dropdown menu */
}


#top-menu .sub-menu {
   background-color: #d7d2d1; /* Background color dropdown */
   border-top: 3px solid #414042; /* Top border color dropdown */
}

#top-menu .sub-menu li a {
   font-size: 14px; /* Font size dropdown */
   width: 100%;
	color:#414042;

}

#top-menu .sub-menu li a:hover {
	color:#9b3d1a;
}

.sub-menu .current_page_item {
   color: #9b3d1a; /* Current menu item color dropdown */
}

#top-menu .sub-menu li {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
}

#top-menu li li a {
   padding-top: 10px;
   padding-bottom: 8px;
}

#top-menu .sub-menu {
	padding-top:0px;
	padding-bottom:0px;
}

.nav ul li a:hover {
   opacity: 1;
   background-color: rgba(0,0,0,0);
}

/* Post Styles */
#left-area .post-meta {
	display:none;
}
h1.entry-title {
	font-family:'Neutraface 2 Display Tilting',Helvetica,Arial,Lucida,sans-serif;
	color:#9b3d1a;
	text-align:center;
	text-height:1.7em;
	font-size:35px;
}

/* Register Button */
.mepr-submit {
  background:#9b3d1a;
  color:#fff;
  padding: 5px 20px 5px 20px;
  font-size:14px;
  border-radius:5px;
	border-width:0px;
  -webkit-transition: opacity .25s ease-out; /* Safari prior 	6.1 */
	transition: opacity .25s ease-out;
  cursor:pointer;
}
.mepr-submit:hover {
  opacity:.8;
}

/* Links */
a {
	color:#9b3d1a;
}

a:hover {
	opacity:.8;
}

.mepr-account-actions a {
	padding-left:5px;
}

body .mfp-wrap .mfp-container button {
	background:#b5121b !important;
}
body .mfp-wrap .mfp-container button:hover {
	background:#9b3d1a !important;
}

body .mepr-white-popup {
	max-width:650px !important;
}

.here_button 
{ 
  background:#9b3d1a;
  color:#fff;
  padding: 5px 15px 5px 15px;
  font-size:14px;
	margin-bottom:10px;
	font-weight:bold;
	border-radius:5px;
}

/* Event Page CSS */

.single-tribe_events .tribe-events-event-image{
	text-align:center;
}

.tribe-events-schedule, .single-tribe_events .tribe-events-single-event-title, .tribe-events-back {
	padding-left:10%;
}
.tribe-events-back{
	margin-top:5%;
}

.single-tribe_events .tribe-events-event-meta, .tribe-events-cal-links {
	margin-left:10%;
	margin-right:10%
}

#tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
	color:#fff;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-right .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-right .tribe-events-tooltip, .tribe-events-week .tribe-events-right .tribe-events-tooltip {
	padding:10px;
}

#tribe-events-content-wrapper{
	margin: 50px 0px 25px 25px;
}

#tribe-events-footer, #tribe-events-header {
	display:none;
}

.tribe-events-back {
	display:none;
}

.tribe-events-single-event-title, .tribe-events-schedule h2 {
	display:none;
} 